06/08/2021 10:43 AM - yufeng wu

Status: In Progress Start date: 06/08/2021
Priority: Normal Due date: 06/15/2021
Assignee: jw Gao % Done: 70%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/09/2021 10:35 AM - yufeng wu

- Filen00000 PSCADAND DT v1.0.docx added

- Due date changed from 06/08/2021 to 06/15/2021
- Status changed from New to In Progress

- Assignee changed from jy Wang to jw Gao
#2 - 06/18/2021 04:13 PM - jw Gao
- File PLCODDD0DD .dwg added
- % Done changed from 0 to 70
#3 - 06/21/2021 12:58 PM - jw Gao
- File PLCODDDD0D0D .dwg added
Files

0o0oo0pscabAllllv1.o.docx 21.9 KB 06/09/2021 yufeng wu
pLcO000000.dwg 3.4 MB 06/18/2021 jw Gao
pLcO000000.dwg 3.79 MB 06/21/2021 jw Gao
